### Property

# GtkSource SearchSettings:case-sensitive

#### Declaration

    property case-sensitive: gboolean [ read, write, construct ]

#### Description [src]

Whether the search is case sensitive.

Type:`gboolean`

Default value | FALSE
Getter method | `gtk_source_search_settings_get_case_sensitive()`
Setter method | `gtk_source_search_settings_set_case_sensitive()`

#### Flags

Readable | yes
Writable | yes
Construct | yes
Construct only | no